## rust-bytesize 1.0.0

=== debian/changelog ===
rust-bytesize (1.0.0-1) unstable; urgency=medium

  * Package bytesize 1.0.0 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sat, 08 Dec 2018 11:32:43 -0800
