## rust-bytesize 1.0.1

=== debian/changelog ===
rust-bytesize (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package bytesize 1.0.1 from crates.io using debcargo 2.4.3

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 01 Nov 2020 12:35:16 +0100
