=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matt Kraai <kraai@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytesize]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytesize
 Homepage: https://github.com/hyunsik/bytesize/
@@ -27,8 +27,8 @@
  librust-bytesize-1+default-dev (= ${binary:Version}),
  librust-bytesize-1.0-dev (= ${binary:Version}),
  librust-bytesize-1.0+default-dev (= ${binary:Version}),
- librust-bytesize-1.0.0-dev (= ${binary:Version}),
- librust-bytesize-1.0.0+default-dev (= ${binary:Version})
+ librust-bytesize-1.0.1-dev (= ${binary:Version}),
+ librust-bytesize-1.0.1+default-dev (= ${binary:Version})
 Description: Utility for human-readable bytes representations - Rust source code
  This package contains the source for the Rust bytesize crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -44,7 +44,7 @@
 Provides:
  librust-bytesize-1+serde-dev (= ${binary:Version}),
  librust-bytesize-1.0+serde-dev (= ${binary:Version}),
- librust-bytesize-1.0.0+serde-dev (= ${binary:Version})
+ librust-bytesize-1.0.1+serde-dev (= ${binary:Version})
 Description: Utility for human-readable bytes representations - feature "serde"
- This metapackage enables feature serde for the Rust bytesize crate, by pulling
- in any additional dependencies needed by that feature.
+ This metapackage enables feature "serde" for the Rust bytesize crate, by
+ pulling in any additional dependencies needed by that feature.
