=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.0.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.0.1 --all-targets --no-default-features
Features: test-name=librust-bytesize-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.0.1 --all-targets --features serde
Features: test-name=librust-bytesize+serde-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
