## rust-bytesize 1.1.0

=== debian/changelog ===
rust-bytesize (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytesize 1.1.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Jun 2022 21:16:14 +0000
