=== debian/control ===
Source: rust-bytesize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytesize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytesize
Homepage: https://github.com/hyunsik/bytesize/
Rules-Requires-Root: no

Package: librust-bytesize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-bytesize+serde-dev (= ${binary:Version})
Provides:
 librust-bytesize+default-dev (= ${binary:Version}),
 librust-bytesize-1-dev (= ${binary:Version}),
 librust-bytesize-1+default-dev (= ${binary:Version}),
 librust-bytesize-1.1-dev (= ${binary:Version}),
 librust-bytesize-1.1+default-dev (= ${binary:Version}),
 librust-bytesize-1.1.0-dev (= ${binary:Version}),
 librust-bytesize-1.1.0+default-dev (= ${binary:Version})
Description: Utility for human-readable bytes representations - Rust source code
 This package contains the source for the Rust bytesize crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bytesize+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytesize-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-bytesize-1+serde-dev (= ${binary:Version}),
 librust-bytesize-1.1+serde-dev (= ${binary:Version}),
 librust-bytesize-1.1.0+serde-dev (= ${binary:Version})
Description: Utility for human-readable bytes representations - feature "serde"
 This metapackage enables feature "serde" for the Rust bytesize crate, by
 pulling in any additional dependencies needed by that feature.
