=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.1.0 --all-targets --all-features
Features: test-name=rust-bytesize:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.1.0 --all-targets 
Features: test-name=librust-bytesize-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.1.0 --all-targets --no-default-features
Features: test-name=librust-bytesize-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-bytesize+serde-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
