## rust-bytesize 1.3.0

=== debian/changelog ===
rust-bytesize (1.3.0-2) unstable; urgency=medium

  * Package bytesize 1.3.0 from crates.io using debcargo 2.6.1
  * Bump toml dev-deps to allow toml 0.8

 -- James McCoy <jamessan@debian.org>  Tue, 30 Jan 2024 17:41:17 -0500

rust-bytesize (1.3.0-1) unstable; urgency=medium

  * Package bytesize 1.3.0 from crates.io using debcargo 2.6.1
  * Remove Matt Kraai from Uploaders (Closes: #1021592)

 -- James McCoy <jamessan@debian.org>  Fri, 24 Nov 2023 18:29:54 -0500
