=== debian/control ===
Source: rust-bytesize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytesize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytesize
Homepage: https://github.com/hyunsik/bytesize/
X-Cargo-Crate: bytesize
Rules-Requires-Root: no

Package: librust-bytesize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-bytesize+serde-dev (= ${binary:Version})
Provides:
 librust-bytesize+default-dev (= ${binary:Version}),
 librust-bytesize-1-dev (= ${binary:Version}),
 librust-bytesize-1+default-dev (= ${binary:Version}),
 librust-bytesize-1.3-dev (= ${binary:Version}),
 librust-bytesize-1.3+default-dev (= ${binary:Version}),
 librust-bytesize-1.3.0-dev (= ${binary:Version}),
 librust-bytesize-1.3.0+default-dev (= ${binary:Version})
Description: Utility for human-readable bytes representations - Rust source code
 Source code for Debianized Rust crate "bytesize"

Package: librust-bytesize+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytesize-dev (= ${binary:Version}),
 librust-serde-1+default-dev (>= 1.0.185-~~)
Provides:
 librust-bytesize-1+serde-dev (= ${binary:Version}),
 librust-bytesize-1.3+serde-dev (= ${binary:Version}),
 librust-bytesize-1.3.0+serde-dev (= ${binary:Version})
Description: Utility for human-readable bytes representations - feature "serde"
 This metapackage enables feature "serde" for the Rust bytesize crate, by
 pulling in any additional dependencies needed by that feature.
