=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.3.0 --all-targets --all-features
Features: test-name=rust-bytesize:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.185-~~), librust-serde-1+derive-dev (>= 1.0.185-~~), librust-serde-json-1+default-dev (>= 1.0.105-~~), librust-toml-0.8+default-dev | librust-toml-0.7+default-dev (>= 0.7.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.3.0 --all-targets
Features: test-name=librust-bytesize-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.185-~~), librust-serde-1+derive-dev (>= 1.0.185-~~), librust-serde-json-1+default-dev (>= 1.0.105-~~), librust-toml-0.8+default-dev | librust-toml-0.7+default-dev (>= 0.7.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.3.0 --all-targets --no-default-features
Features: test-name=librust-bytesize-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.185-~~), librust-serde-1+derive-dev (>= 1.0.185-~~), librust-serde-json-1+default-dev (>= 1.0.105-~~), librust-toml-0.8+default-dev | librust-toml-0.7+default-dev (>= 0.7.6-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytesize 1.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-bytesize+serde-dev:serde
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.185-~~), librust-serde-1+derive-dev (>= 1.0.185-~~), librust-serde-json-1+default-dev (>= 1.0.105-~~), librust-toml-0.8+default-dev | librust-toml-0.7+default-dev (>= 0.7.6-~~), @
Restrictions: allow-stderr, skip-not-installable
